## erlang-meck 0.7.2

=== Makefile ===
REBAR=`which rebar || ./rebar`

all: compile

compile:
	@$(REBAR) compile

test: force
	@$(REBAR) eunit

clean:
	@$(REBAR) clean

force: ;
