=== debian/changelog ===
erlang-meck (0.7.2-4) unstable; urgency=low

  * Update debian/rules.
    Disable test on mips mipsel armel sh4.
    Because they are late, these become the error in a part.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 02 Jul 2013 11:08:18 +0900

erlang-meck (0.7.2-3) unstable; urgency=low

  * Update debian/control.
    Update Standards-Version to 3.9.4.
  * Fix FTBFS with Erlang/OTP R16. (Closes: #713530)
    Add patches/0001-Remove-parametrized-module-test.patch.
  * Add debian/watch.
    Thanks to Bart Martens <bartm@debian.org>.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 01 Jul 2013 12:55:36 +0900

erlang-meck (0.7.2-2) unstable; urgency=low

  * Update debian/rules.
    Add override_dh_auto_test. Change which do eunit in this target with
    HOME of environment variable. (Closes: #689938)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Oct 2012 08:10:24 +0900

erlang-meck (0.7.2-1) unstable; urgency=low

  * Initial release. (Closes: #689553)

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Fri, 03 Aug 2012 01:35:55 +0900
