=== debian/watch ===
version=3
opts=uversionmangle=s/_/./g \
https://github.com/eproxus/meck/tags .*/(?:v||meck[_\-])(\d.*)\.(?:tgz|tbz2|txz|tar\.(?:gz|bz2|xz))
# Bart Martens <bartm@debian.org>  Sun, 06 Jan 2013 20:51:27 +0000
