=== debian/changelog ===
erlang-meck (0.8.1+dfsg-1) unstable; urgency=low

  * New upstream release.
  * Remove patches.
  * Update debian/rules.
    - Disable test. Eunit requires hamcrest library.
  * Update debian/watch.
    - Fix lintian warning: "debian-watch-file-should-mangle-version line 3"

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 15 Oct 2013 08:27:06 +0900

erlang-meck (0.7.2-6) unstable; urgency=low

  * Update debian/control.
    - Add dh-rebar to Build-Depends.
  * Update debian/rules.
    - Changed to use dh-rebar.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Sun, 18 Aug 2013 08:05:47 +0900

erlang-meck (0.7.2-5) unstable; urgency=low

  * Update debian/control.
    - Add erlang-dialyzer to Build-Depends.
      Fix FTBFS if built with Erlang R16B01.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 30 Jul 2013 09:08:22 +0900
