## erlang-meck 0.8.2%2Bdfsg

=== Makefile ===
--- 
+++ 
@@ -24,10 +24,9 @@
 
 get-deps:
 	@$(REBAR) -C test.config get-deps
-	@$(REBAR) -C test.config compile
 
 compile:
-	@$(REBAR) -C test.config skip_deps=true compile
+	@$(REBAR) -C rebar.config skip_deps=true compile
 
 doc:
 	@$(REBAR) -C test.config skip_deps=true doc
@@ -35,7 +34,8 @@
 clean:
 	@$(REBAR) -C test.config skip_deps=true clean
 
-test: get-deps
+test: get-deps compile
+	@$(REBAR) -C test.config compile
 	@$(REBAR) -C test.config skip_deps=true eunit
 
 $(PLTFILE):
