=== debian/control ===
Source: erlang-meck
Maintainer: LeoFS maintainers team <pkg-leofs-devel@lists.alioth.debian.org>
Uploaders: Taku YASUI <tach@debian.org>, Nobuhiro Iwamatsu <iwamatsu@debian.org>
Section: devel
Priority: optional
Standards-Version: 3.9.5
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), erlang-dev (>= 1:17.3),
	erlang-eunit, erlang-dialyzer, dh-rebar
Homepage: https://github.com/eproxus/meck
Vcs-Git: git://anonscm.debian.org/pkg-leofs/erlang-meck.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-leofs/erlang-meck.git

Package: erlang-meck
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	erlang-base-hipe (>= 1:17.3) | erlang-base (>= 1:17.3) | ${erlang-abi:Depends}, ${erlang:Depends}
Description: mocking library for Erlang
 With meck you can easily mock modules in Erlang.
 You can also perform some basic validations on the mocked modules, such as
 making sure no unexpected exceptions occurred or looking at the call history.
