=== debian/changelog ===
erlang-meck (0.8.3+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    Bumped Standards-Version to 3.9.6.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 03 Sep 2015 03:37:43 +0900
