## erlang-meck 0.8.4+dfsg

=== debian/changelog ===
erlang-meck (0.8.4+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update debian/control.
    Bumped Standards-Version to 3.9.7.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Thu, 10 Mar 2016 01:11:27 +0900
