## erlang-meck 0.8.7

=== debian/changelog ===
erlang-meck (0.8.7-2) unstable; urgency=medium

  * Change maintainer address to Debian Erlang Packagers
    <pkg-erlang-devel@lists.alioth.debian.org>. (Closes: #899492)
  * Change Vcs-Browser and Vcs-Git to salsa.
  * Bump Standards-Version to 4.1.4.
  * Update debhelper to 11.
  * Get rid of lintian 'insecure-copyright-format-uri'.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Wed, 30 May 2018 12:22:13 +0900

erlang-meck (0.8.7-1) unstable; urgency=medium

  * New upstream release.
  * Bumped Standards-Version to 4.0.0.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Mon, 10 Jul 2017 10:42:42 +0900
