## erlang-meck 0.9.2

=== debian/changelog ===
erlang-meck (0.9.2-1) unstable; urgency=medium

  * New upstream version 0.9.2
  * Switch package to Architecture: all
  * Update debian/copyright
  * Update Standards-Version: 4.6.0 (no changes needed)
  * Update debhelper compat version: 13
  * Update version of debian/watch: 4
  * Update Uploaders and (Build-)Depends
  * Make build deterministic
  * Add lintian overrides
  * Clean debian/dh-rebar.conf
  * Add debian/upstream/metadata

 -- Philipp Huebner <debalance@debian.org>  Sun, 09 Jan 2022 15:12:10 +0100
