## erlang-meck 1.0.0

=== debian/changelog ===
erlang-meck (1.0.0-1) unstable; urgency=medium

  * New upstream version 1.0.0
  * Fixed building the package without git
  * Updated Standards-Version: 4.7.0 (no changes needed)
  * Updated years in debian/copyright

 -- Philipp Huebner <debalance@debian.org>  Sat, 08 Feb 2025 16:17:32 +0100

erlang-meck (0.9.2-2) unstable; urgency=medium

  * Updated Standards-Version: 4.6.2 (no changes needed)
  * Updated lintian overrides
  * Updated years in debian/copyright
  * Updated debian/rules

 -- Philipp Huebner <debalance@debian.org>  Tue, 26 Dec 2023 15:45:45 +0100
