=== debian/control ===
--- 
+++ 
@@ -5,8 +5,8 @@
 Priority: optional
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
-               dh-rebar
-Standards-Version: 4.6.0
+               dh-rebar (>= 0.0.6)
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-meck.git
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-meck
 Homepage: https://github.com/eproxus/meck
