=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,16 @@
 include /usr/share/dpkg/default.mk
 export ERL_COMPILER_OPTIONS=deterministic
 
+DESTDIR=$(CURDIR)/debian/erlang-meck
+
 
 %:
 	dh $@ --buildsystem=rebar --with rebar
+
+
+override_dh_auto_configure:
+	sed -i "s/git\}/\"$(DEB_VERSION_UPSTREAM)\"\}/" src/meck.app.src
+
+override_dh_auto_clean:
+	dh_auto_clean
+	sed -i 's/vsn, ".*"/vsn, git/' src/meck.app.src
